package com.steerinfo.baseinfo.meterbasematterunitmixedloadunloadtime.model;

import io.swagger.annotations.ApiModelProperty;

import java.util.Date;
import java.util.List;

/**
 * @ClassName MDeleteDto
 * @Description TODO
 * @date 2023-10-11 14:50
 * @Version 1.0
 */
public class MeterBaseMatterUnitMixedLoadUnloadTimeDeleteDto {
    private List<MeterBaseMatterUnitMixedLoadUnloadTime> list;
    private String deleteManNo;
    private String deleteManName;
    private Date deleteTime;

    public List<MeterBaseMatterUnitMixedLoadUnloadTime> getList() {
        return list;
    }

    public void setList(List<MeterBaseMatterUnitMixedLoadUnloadTime> list) {
        this.list = list;
    }

    public String getDeleteManNo() {
        return deleteManNo;
    }

    public void setDeleteManNo(String deleteManNo) {
        this.deleteManNo = deleteManNo;
    }

    public String getDeleteManName() {
        return deleteManName;
    }

    public void setDeleteManName(String deleteManName) {
        this.deleteManName = deleteManName;
    }

    public Date getDeleteTime() {
        return deleteTime;
    }

    public void setDeleteTime(Date deleteTime) {
        this.deleteTime = deleteTime;
    }
}
